4883
[Language]
Language ID=Polski (by HCHM)
Code=pol
                       
ID_10100=plik
ID_10102=otwórz plik...
ID_10103=kodowanie
ID_10105=koniec
ID_10106=zamknij wszystkie pliki
ID_10107=zamknij DVD
ID_10108=zapis ustawień
ID_10109=otwarcie ustawień
ID_10200=opcje
ID_10201=język
ID_10202=ustawienia
ID_10203=priorytet CPU
ID_10204=rzeczywisty
ID_10205=wysoki
ID_10206=normalny
ID_10207=niski
ID_10208=niższy od normalnego
ID_10209=wyższy od normalnego

ID_10300=?
ID_10301=XMedia Recode
ID_10302=darowizna
ID_10303=pomoc
ID_10304=uaktualnienie
ID_10305=pokaż sceny

ID_10350=narzędzia
ID_10400=OK
ID_10401=anuluj
ID_10402=pauza
ID_10403=dalej
ID_10500=otwórz DVD
ID_10507=otwórz plik
ID_10501=kodowanie
ID_10502=ustawienie
ID_10503=dodaj zadanie
ID_10504=usuń zadanie
ID_10505=WWW
ID_10506=koniec
ID_10509=film
ID_12100=otwórz DVD
ID_12101=napęd DVD
ID_12102=twardy dysk
ID_12103=otwórz
ID_12104=BRAK DVD
ID_12105=nie można otworzyć chronionych plików
ID_12106=otwórz obraz

ID_13101=czas trwania:
ID_13102=scena:
ID_13103=do
ID_13104=tytuł: %02d scena: %02d/%02d
ID_13105=automatycznie
ID_13106=wielkość wideo
ID_13107=szerokość:
ID_13108=wysokość:
ID_13109=wielkość wideo:
ID_13110=zachowaj proporcję wielkości
ID_13111=przycięcie wideo
ID_13112=oryginał
ID_13113=użytkownika
ID_13114=format wyjściowy
ID_13115=profil:
ID_13116=format:
ID_13117=wideo
ID_13118=kodek:
ID_13119=framerate:
ID_13120=wielkość docelowa (MB):
ID_13121=ścieżka audio 2
ID_13122=stała jakość: %d
ID_13123=usuń przeplot
ID_13124=skala szarości
ID_13125=audio
ID_13126=kodek:
ID_13127=ścieżka audio:
ID_13129=samplerate (Hz):
ID_13130=bitrate (kbps):
ID_13131=kanały:
ID_13132=tytuł
ID_13133=scena
ID_13134=czas trwania
ID_13135=format
ID_13136=wideo
ID_13137=ścieżka audio 1
ID_13138=wielkość obrazu
ID_13139=nazwa pliku
ID_13140=nie
ID_13141=użytkownika
ID_13142=język:
ID_13143=podtytuł
ID_13144=%d. %s %s %d kanał
ID_13145=odtwarzacz niezainstalowany
ID_13146=originalna framerate
ID_13147=format
ID_13148=filtr / podgląd
ID_13149=zadania
ID_13150=%d. %s %d bitrate %d kanał
ID_13151=kopiuj wideo
ID_13152=kopiuj audio
ID_13153=proporcja boków
ID_13154=kopiuj
ID_13155=ramka
ID_13156=synchronizuj audio / wideo
ID_13157=głośność (%):
ID_13158=etykieta
ID_13159=tytuł:
ID_13160=album:
ID_13161=interpretacja:
ID_13162=komentarz:
ID_13163=rok:
ID_13164=ścieżka:
ID_13165=kategoria:
ID_13166=tryb bitrate:
ID_13167=stała kwantyzacja
ID_13168=stała jakość
ID_13170=otwórz...
ID_13171=szukaj...
ID_13172=folder docelowy:
ID_13173=przepisz
ID_13174=nie przepisuj (automatycznie <nazwa + indeks>)
ID_13175=wyjście:
ID_13176=typ strumienia wyjściowego
ID_13177=tylko wideo
ID_13178=tylko audio
ID_13179=wideo i audio
ID_13180=długość GOP:
ID_13182=zapisz jako
ID_13183=zapisz w folderze
ID_13184=tryb koloru:
ID_13185=dopasowana wielkość wideo
ID_13186=zaznacz wszystko
ID_13187=maksymalna bitrate (kbps):
ID_13188=minimalna bitrate (kbps):
ID_13189=wielkość bufora VBV (KB):
ID_13190=skan offset SVCD
ID_13191=matryca kwantyzacji
ID_13192=średnia bitrate
ID_13193=dwukrotna średnia bitrate
ID_13194=stała bitrate
ID_13195=dwukrotna stała bitrate
ID_13196=zmienna bitrate
ID_13197=dwukrotna zmienna bitrate
ID_13198=rodzaj matrycy:
ID_13199=matryca intrablokowa
ID_13200=matryca nieintrablokowa
ID_13201=multiplekser
ID_13202=tempo multipleksu (Byte/s):
ID_13203=wielkość pakietu (Byte):
ID_13204=standard
ID_13205=standard MPEG
ID_13206=początek
ID_13207=koniec
ID_13208=mono
ID_13209=stereo
ID_13210=joint stereo
ID_13211=5.1
ID_13212=dual channel
ID_13213=niskie tony (Hz):
ID_13214=wysokie tony (Hz):
ID_13215=VBR standard
ID_13216=VBR stare
ID_13217=VBR nowe
ID_13218=VBR MTRH
ID_13219=VBR ABR
ID_13220=normalnie (Q=5)
ID_13221=nisko (Q=9)
ID_13222=wysoko (Q=2)
ID_13223=głos
ID_13224=R3 mix preset
ID_13225=bardzo wysoka jakość (Q=0)
ID_13226=- alt preset - standard
ID_13227=- alt preset - szybki standard
ID_13228=- alt preset - ekstremum
ID_13229=- alt preset - szybkie ekstremum
ID_13230=- alt preset - najszybciej
ID_13231=- alt preset - ABR
ID_13232=- alt preset - CBR
ID_13245=jakość VBR:
ID_13246=jakość:
ID_13247=skrzynka
ID_13248=media
ID_13249=pan skan
ID_13250=komplet
ID_13251=zoom:
ID_13252=dopasuj do ekranu
ID_13253=otwórz matrycę
ID_13254=zapisz matrycę
ID_13255=usuń
ID_13256=kodek wideo
ID_13257=format wyjścia:
ID_13258=wersja MPEG:
ID_13259=rodzaj obiektu:
ID_13260=TNS
ID_13261=środek / bok
ID_13262=tryb odtwarzania:
ID_13263=wielkość całkowita: %d MB
ID_13264=ilość B-frame:
ID_13265=dostosowana B-frame
ID_13266=piramida B-frame
ID_13267=8 - RD precyzja I/P frames
ID_13268=ważona prognoza B
ID_13269=9 - RD precyzja all frames
ID_13270=tryb B-frame:
ID_13271=wyłącz
ID_13272=przestrzenny
ID_13273=czasowy
ID_13274=automatyczny
ID_13275=inklinacja B-frame:
ID_13276=dostosowanie DCT
ID_13277=I4x4
ID_13278=I8x8
ID_13279=P4x4
ID_13280=P8x8
ID_13281=B8x8
ID_13282=VBV wielkość bufora:
ID_13283=VBV maksymalna bitrate:
ID_13284=VBV bufor początkowy:
ID_13285=zmienność bitrate:
ID_13286=proporcja IP:
ID_13287=proporcja PB:
ID_13288=kompresja kwantyzatora:
ID_13289=tryb AQ:
ID_13290=wyłącz
ID_13291=zmienność AQ:
ID_13292=wyłącz
ID_13293=siła AQ:
ID_13294=chroma ME
ID_13295=zakres ME:
ID_13296=czułość zmian scen:
ID_13297=algorytm ME:
ID_13298=diament
ID_13299=sześciokąt
ID_13300=multi hex
ID_13301=pełne
ID_13302=pełne SATD
ID_13303=precyzja subpikseli:
ID_13304=1 - QPel SAD
ID_13305=2 - QPen SATD
ID_13306=3 - HPel na MB, wtedy QPen
ID_13307=4 - zawsze QPen
ID_13308=5 - QPel i Bidir ME
ID_13309=6 - RD na I/P frames
ID_13310=7 - RD na all frames
ID_13311=kwantyzator - minimum:
ID_13312=kwantyzator - maksimum:
ID_13313=kwantyzator delta - maksimum:
ID_13314=kwantyzator - podziękowania:
ID_13315=długość GOP:
ID_13316=minimalna długość GOP:
ID_13317=offset chroma QP:
ID_13318=martwa strefa kwantyzacji inter luma:
ID_13319=martwa strefa kwantyzacji intra luma:
ID_13320=trellis
ID_13321=wyłącz
ID_13322=MB finalnie
ID_13323=zawsze
ID_13324=numery wybranych kadrów
ID_13325=zmiksowane wybrane kadry
ID_13326=CABAC
ID_13327=bez dziesiątkowania DCT
ID_13328=bez szybkiego P-skip
ID_13329=ogólnie
ID_13330=B-frame
ID_13331=partycje makrobloku
ID_13332=sterowanie bitrate
ID_13333=szacowanie ruchu
ID_13334=kwantyzacja
ID_13335=ekstra
ID_13336=siła psy-trellis:
ID_13337=siła psy-RD:
ID_13338=szybko
ID_13339=optymalnie
ID_13340=jasność:
ID_13341=kontrast:
ID_13342=gamma:
ID_13343=odcień:
ID_13344=nasycenie:
ID_13345=korekta kolorów
ID_13346=odblokowywanie
ID_13347=odblokowywanie - siła:
ID_13348=odblokowywanie - próg:
ID_13349=korekta głośności:
ID_13350=zmień głośność
ID_13351=normalizuj głośność
ID_13352=normalizuj (%):
ID_13353=odwróć kolory
ID_13354=nisko
ID_13355=średnio
ID_13356=wysoko
ID_13357=film rysunkowy
ID_13358=szukanie ruchu:
ID_13359=0 - wyłączone
ID_13360=1 - bardzo wolno
ID_13361=2 - wolno
ID_13362=3 - średnio
ID_13363=4 - szybko
ID_13364=5 - bardzo szybko
ID_13365=6 - ultra szybko
ID_13366=tryb VHQ:
ID_13367=0 - wyłączony
ID_13368=1 - tryb decyzyjny
ID_13369=2 - szukanie ograniczone
ID_13370=3 - szukanie średnie
ID_13371=4 - szukanie obszerne
ID_13372=szukaj ćwierćpikseli
ID_13373=ogólna kompensacja ruchu
ID_13374=obliczenie ruchu chroma
ID_13375=zamknij GOP
ID_13376=skompresowany strumień bitowy
ID_13377=VHQ dla B-frame
ID_13378=minimalny kwantyzator I-frame:
ID_13379=maksymalny kwantyzator I-frame:
ID_13380=minimalny kwantyzator P-frame:
ID_13381=maksymalny kwantyzator P-frame:
ID_13382=minimalny kwantyzator B-frame:
ID_13383=maksymalny kwantyzator B-frame:
ID_13384=proporcja kwantyzatora B-frame:
ID_13385=offset kwantyzatora B-frame:
ID_13386=rodzaj kwantyzacji:
ID_13387=H.263
ID_13388=MPEG
ID_13389=kwantyzacja dostosowana
ID_13390=kontrola proporcji CBR
ID_13391=Reaction Dalay Factor:
ID_13392=okres uśredniania:
ID_13393=wielkość bufora RC:
ID_13394=I-Frame boost (%):
ID_13395=I-Frame Reduction Threshold:
ID_13396=I-Frame Reduction Amount(%):
ID_13397=Overflow control strength(%):
ID_13398=Max Overflow Improvement(%):
ID_13399=Max Overflow Degradation(%):
ID_13400=High Bitrate Scenes Degradation(%):
ID_13401=Low Bitrate Scenes Improvement(%):
ID_13402=VBV Peak Bitrate Over 1 Second:
ID_13403=popraw proporcję boków
ID_13404=odtwarzanie
ID_13405=pauza
ID_13406=stop
ID_13407=następna scena
ID_13408=poprzednia scena
ID_13409=zaznacz kadr początkowy
ID_13410=zaznacz kadr końcowy
ID_13411=%d. %s %s %d bitrate %d scena
ID_13412=poziom:
ID_13413=kwantyzacja:
ID_13414=skalowanie:
ID_13415=odszumianie
ID_13416=aktywacja odszumiania
ID_13417=przestrzenna ilość chroma:
ID_13418=czasowa ilość chroma:
ID_13419=przestrzenna ilość luma:
ID_13420=czasowa ilość luma:
ID_13421=aktywacja odblokowywania
ID_13422=aktywacja korekty kolorów
ID_13423=synchronizacja góra / dół
ID_13424=synchronizacja lewo / prawo
ID_13425=redukcja szumu
ID_13426=pełen zakres
ID_13427=preset
ID_13428=ultra szybko
ID_13429=bardzo szybko
ID_13430=szybko
ID_13431=średnio
ID_13432=wolno
ID_13433=wolniej
ID_13434=melodia
ID_13435=film
ID_13436=animacja
ID_13437=ziarno
ID_13438=Psnr
ID_13439=Ssim
ID_13440=szybkie dekodowanie
ID_13441=Touhou
ID_13442=autozmienność AQ (eksperymentalnie)
ID_13443=0 - tylko fullpel
ID_13444=szybciej
ID_13445=bardzo wolno
ID_13446=placebo
ID_13447=10 - QP - RD
ID_13448=progresywnie
ID_13449=z przeplotem TFF
ID_13450=z przeplotem BFF
ID_13451=precyzja DC:
ID_13452=czytanie z wyprzedzeniem:
ID_13453=drzewo MB
ID_13454=bez poprawek psychowizualnych
ID_13455=kolejność kanałów audio
ID_13456=tryb:
ID_13457=deaktywacja
ID_13458=automatycznie
ID_13459=użytkownika
ID_13460=kanał %d
ID_13461=ścieżka audio %d
ID_13462=ścieżka audio:
ID_13463=odcinanie
ID_13464=ilość odcięć na kadr:
ID_13465=maksymalna wielkość odcięcia (bytes):
ID_13466=maksymalna mbs odcięcia:
ID_13467=wyłącz
ID_13468=dokładnie
ID_13469=normalnie
ID_13470=ważona pred. P-frame:
ID_13471=wyłączenie
ID_13472=ślepy offset
ID_13473=szybka analiza
ID_13474=błąd widoku:
ID_13475=autoprzycięcie
ID_13476=resetowanie
ID_13477=tytuł
ID_13478=ustawienia
ID_13479=threads:
ID_13480=ostrość
ID_13481=aktywacja ostrości
ID_13482=wyostrzenie
ID_13483=nieostre
ID_13484=siła:
ID_13485=tryb:
ID_13486=renderowanie
ID_13487=kopiowanie
ID_13488=numer sceny
ID_13489=nazwa sceny
ID_13490=dodanie sceny
ID_13491=usunięcie sceny
ID_13492=scena
ID_13493=bardzo szybko
ID_13494=obraz nieruchomy
ID_13495=bez opóźnienia
ID_13496=użycie separatorów
ID_13497=informacja HDR:
ID_13498=wyłącz
ID_13499=VBR
ID_13500=CBR
ID_13501=blu-ray
ID_13502=wyłącz
ID_13503=przenikanie liniowe
ID_13504=interpolacja liniowa
ID_13505=interpolacja sześcienna
ID_13506=środkowy
ID_13507=kąt
ID_13508=zmiana głośności (dB)
ID_13509=normalizacja głośności (dB)
ID_13510=głośność (dB):
ID_13511=normalizacja (dB):
ID_13512=głośność ścieżki:
ID_13513=dopasowanie ścieżki:
ID_13514=analizowanie
ID_13515=(standard: 89.0 dB)
ID_13516=kompozytor:
ID_13517=interpretator albumu:
ID_13518=CD-R 650 MB (ISO)
ID_13519=CD-R 700 MB (ISO)
ID_13520=CD-R 800 MB (ISO)
ID_13521=CD-R 74 min.
ID_13522=CD-R 80 min.
ID_13523=DVD 4.7 GB (UDF)
ID_13524=DVD 8.5 GB (UDF)
ID_13525=karta pamięci 128 MB
ID_13526=karta pamięci 256 MB
ID_13527=karta pamięci 512 MB
ID_13528=karta pamięci 1 GB
ID_13529=karta pamięci 2 GB
ID_13530=karta pamięci 4 GB
ID_13531=Open GOP:
ID_13532=wyłącz
ID_13533=normalnie
ID_13534=blu-ray
ID_13535=Divx niezainstalowany
ID_13536=normalne podtytuły
ID_13537=duże podtytuły
ID_13538=dziecięce podtytuły
ID_13539=ukryte podtytuły
ID_13540=ukryte podtytuły - duże
ID_13541=ukryte podtytuły - dziecięce
ID_13542=wymuszone
ID_13543=komentarze reżysera
ID_13544=komentarze reżysera - duże
ID_13545=komentarze reżysera - dziecięce
ID_13546=końcówka pliku:
ID_13547=karta pamięci 8 GB
ID_13548=karta pamięci 16 GB
ID_13549=karta pamięci 32 GB
ID_13550=ścieżka źródłowa
ID_13551=faktor między obrazem kwantyzacji I oraz P:
ID_13552=faktor między obrazem kwantyzacji P oraz B:
ID_13553=offset między obrazem kwantyzacji I oraz P:
ID_13554=offset między obrazem kwantyzacji P oraz B:
ID_13555=algorytm DCT:
ID_13556=rodzaj kwantyzacji:
ID_13557=metoda obliczania ruchu:
ID_13558=makroblok tryb decyzyjny:
ID_13559=zawsze bez ruchu
ID_13560=4 wektory ruchu
ID_13561=QPel
ID_13562=usunięcie wszystkich scen
ID_13563=autododanie scen
ID_13564=interwał
ID_13565=bez optymalizacji CPU
ID_13566=analiza automatyczna
ID_13567=rodzaj kodera:
ID_13568=VLC
ID_13569=CABAC
ID_13570=model kontekstu:
ID_13571=mały
ID_13572=duży
ID_13573=prognoza:
ID_13574=pozostały
ID_13575=równy
ID_13576=środkowy
ID_13577=strumień
ID_13578=rodzaj
ID_13579=język
ID_13580=tryb
ID_13581=strategia:
ID_13582=czułość:
ID_13583=korekta dwukierunkowa:
ID_13584=skala BRD:
ID_13585=wyłącz
ID_13586=maskowanie jasności
ID_13587=maskowanie zmienności
ID_13588=VHQ metrycznie:
ID_13589=0-PSNR
ID_13590=1-PSNR-HVS-M
ID_13591=konwertowanie
ID_13592=strumień
ID_13593=kodek audio
ID_13594=próbkowanie
ID_13595=bitrate
ID_13596=kanały
ID_13597=tryb
ID_13598=ścieżka audio:
ID_13599=ścieżka podtytułów:
ID_13600=czas rzeczywisty
ID_13601=dobrze
ID_13602=najlepiej
ID_13603=PSNR
ID_13604=SSIM
ID_13605=metadane
ID_13606=klucz
ID_13607=wartość
ID_13608=dodaj
ID_13609=usuń
ID_13610=usuń wszystko
ID_13611=edytor tag informacja
ID_13612=klucz:
ID_13613=wartość:
ID_13614=pełne RD
ID_13615=kopiuj metadane
ID_13616=opracuj metadane
ID_13617=pierwotne obliczenie ruchu
ID_13618=dopiero po I-frame
ID_13619=zawsze
ID_13620=wyłącz
ID_13621=wielkość diamentu:
ID_13622=pierwotna wielkość diamentu:
ID_13623=odwzoruj poziomo
ID_13624=odwzoruj pionowo
ID_13625=kadr za kadr
ID_13626=typ obrazu:
ID_13627=YADIF
ID_13628=tryb:
ID_13629=sprawdzenie czasowe i przestrzenne
ID_13630=skok, sprawdzenie czasowe i przestrzenne
ID_13631=pomiń sprawdzenie czasowe i przestrzenne
ID_13632=skok, pomiń sprawdzenie czasowe i przestrzenne
ID_13633=kolejność
ID_13634=wpierw górne pole
ID_13635=wpierw dolne pole
ID_13636=automatycznie
ID_13637=włącz YADIF
ID_13638=opakowanie kadru:
ID_13639=wyłącz
ID_13640=szachownica
ID_13641=alternacja kolumny
ID_13642=alternacja rzędu
ID_13643=obok siebie
ID_13644=góra dół
ID_13645=alternacja kadru
ID_13646=dodaj strumień audio
ID_13647=usuń strumień audio
ID_13648=źródło
ID_13649=wyjście
ID_13650=tryb stereo:
ID_13651=wyłącz
ID_13652=mono
ID_13653=lewa prawa
ID_13654=dół góra
ID_13655=góra dół
ID_13656=prawa lewa
ID_13657=blu-ray 25 GB
ID_13658=blu-ray 50 GB
ID_13659=streaming - szybki start
ID_13660=4.0
ID_13661=4.1
ID_13662=5.0
ID_13663=6.0
ID_13664=6.1
ID_13665=7.0
ID_13666=7.1
ID_13667=typ sygnału:
ID_13668=automatycznie
ID_13669=głos
ID_13670=muzyka
ID_13671=kompleksowość:
ID_13672=szerokość pasma:
ID_13673=wąskie pasmo
ID_13674=średnie pasmo
ID_13675=szerokie pasmo
ID_13676=super szerokie pasmo
ID_13677=pełne pasmo

ID_14100=analiza %1.f %%
ID_14101=plik %s nie może zostać otwarty.
ID_14105=system nie może znaleźć podanej lokalizacji

ID_15100=%.2f %% zakodowano
ID_15101=FPS:
ID_15102=średnio FPS:
ID_15103=kadr:
ID_15104=czas od początku:
ID_15105=czas do końca:
ID_15106=Czy rzeczywiście przerwać?
ID_15107=dekoder wideo niezainstalowany
ID_15108=dekoder audio niezainstalowany
ID_15109=enkoder wideo niezainstalowany
ID_15110=enkoder audio niezainstalowany
ID_15111=złe ustawienia wideo
ID_15112=złe ustawienia audio
ID_15113=wielkość pliku:
ID_15114=źródło:
ID_15115=cel:
ID_15116=zadanie:

ID_16100=XMedia Recode
ID_16101=Nie wolno kopiować prawnie chronionych DVD!
ID_16102=TO JEST PROGRAM FREEWARE
ID_16103=XMedia Recode używa

ID_17100=wyjście
ID_17101=ilość wolnego miejsca: %d MB
ID_17102=cel
ID_17103=opcje
ID_17104=format:
ID_17105=wideo:
ID_17106=audio:
ID_17107=proszę podać prawidłową nazwę pliku!
ID_17108=wyłącz komputer po zakończeniu zadania
ID_17109=istnieje już ta nazwa pliku!
ID_17110=po ukończeniu:
ID_17111=bez akcji
ID_17112=hibernacja
ID_17113=nowy start
ID_17114=zamknięcie
ID_17115=wylogowanie
ID_17116=koniec programu

ID_19100=plik medialny został skutecznie utworzony!
ID_19101=całkowity czas pracy:
ID_19102=operacja przerwana przez użytkownika

ID_20101=sekund(y)
ID_20102=XMedia Recode wyłączy komputer za 30 sekund. Jeśli system Windows nie ma zostać wyłączony, proszę kliknąć pole "Anuluj".

ID_21100=informacja o mediach
ID_21101=informacja ogólna
ID_21102=czas pracy: %02d:%02d:%02d
ID_21103=wideo
ID_21104=audio
ID_21105=strumień %d
ID_21106=kodek: %s
ID_21107=rozdzielczość: %d x %d
ID_21108=framerate: %.2f fps
ID_21109=proporcja boków: %f
ID_21110=proporcja boków: %s
ID_21111=wielkość bufora VBV: %d bits
ID_21112=tryb koloru: %s
ID_21113=bitrate: %d kbps
ID_21114=samplerate: %d Hz
ID_21115=ilość bitów na próbkę: %d
ID_21116=kanały: %s
ID_21117=wielkość pliku: %.2f MB
ID_21118=minimalna bitrate : %d kbps
ID_21119=maksymalna bitrate : %d kbps
ID_21120=jakość: %d %%
ID_21121=podtytuł
ID_21122=strumień ID: %d ( 0x%x )
ID_21123=język: %s
ID_21124=typ skanowania: %s
ID_21125=progresywnie
ID_21126=z przeplotem

ID_22001=skok
ID_22002=czas
ID_22003=scena
ID_22004=skok

ID_23001=ustawienia
ID_23002=ogólnie
ID_23003=DVD
ID_23004=automatyczne uaktualnienie
ID_23005=język audio:
ID_23006=żaden
ID_23007=standardowy wybór audio
ID_23008=wszystkie rodzaje
ID_23009=bez trybu Standby
ID_23010=język:
ID_23011=automatycznie
ID_23012=ustawienie Multithread
ID_23013=użycie filtra Multithreading
ID_23014=dekoder H264 Threads:
ID_23015=dekoder MPEG-4 Threads:
ID_23016=dekoder MPEG-2 Threads:
ID_23017=dekoder VP8 Threads:
ID_23018=dekoder Theora Threads:
ID_23019=dekoder DV (Digital Video) Threads:
ID_23020=dekoder HuffVUY Threads:
ID_23021=dekoder H.263 Threads:
ID_23022=katalog tymczasowy:

ID_31100=kalkulator bitowy
ID_31101=kopiuj audio
ID_31102=bez audio
ID_31103=kopiuj wideo
ID_31104=bez wideo
ID_31105=% pojemności medium
ID_31106=wielkość pliku:

ID_40101=Czy zainstalować nową wersję XMedia Recode (%s)?
ID_40102=To jest aktualna wersja XMedia Recode (%s).
ID_40103=brak połączenia z internetem
0

